Dir {
        ArchiveDir ".";
        CacheDir ".cache";
}

Default {
        Packages::Extensions ".ddeb";
}

TreeDefault {
        Directory "./pool";
        SrcDirectory "./pool";
        BinCacheDB "db";
        FileList "$(SECTION)-$(ARCH)";
}

Tree "dists/nonexistent-suite" {
        Sections "main restricted universe multiverse";
	Architectures "amd64 arm64 armel armhf i386 ia64 powerpc ppc64el sparc source";
}
